Subject: Mailing Tubes
From: "Customer Service" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, "'Meaghan Natale'" <[email-masked]>
Date: Wed, 23 Sep 2015 10:45:37 -0400

Your order has been received and is scheduled for 10/09/2015.  Since your
last order, there has been a 3% increase and the new pricing for the 2"
mailing tubes is $360.50/M.  Someone from sales will be sending an official
quote over in the next day or so.  

Also, we have about 230-240 boxes here.  Do you have any more empty ones
that we can pick up in order to complete the order?  We will have a truck
coming thru Lansing 09/25/2015 if it works to pick them up then.

Please feel free to contact us if you have any more questions.  Also, you
can send all future orders to [email-masked].

 

Thanks!

Customer Service

Cascade Paper Converters